/*     240 : 타이틀 텍스트      */
.title__240__ {font-size:0; }
.title__240__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__240__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__240__.style_top p {padding-top:10px;}
.title__240__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__240__.style_right p {padding-right:14px;}
.title__240__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__240__.style_bottom p {padding-bottom:12px;}
.title__240__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__240__.style_left p {padding-left:14px;}
.title__240__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__240__.style_circle1 p {padding-left:18px;}
.title__240__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__240__.style_circle2 p {padding-left:18px;}
.title__240__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     241 : 이미지      */
.img__241__ {max-width:100%;}
.img__241__ * {box-sizing:border-box;}
.img__241__ .inner__241__ {display:block; vertical-align:top;}
.img__241__ a {display:block; text-decoration:none; vertical-align:top;}
.img__241__ img {width:px; max-width:100%; padding:5px; border:5px solid #eee; vertical-align:top;}

/*     242 : 타이틀 텍스트      */
.title__242__ {font-size:0; }
.title__242__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__242__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__242__.style_top p {padding-top:10px;}
.title__242__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__242__.style_right p {padding-right:14px;}
.title__242__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__242__.style_bottom p {padding-bottom:12px;}
.title__242__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__242__.style_left p {padding-left:14px;}
.title__242__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__242__.style_circle1 p {padding-left:18px;}
.title__242__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__242__.style_circle2 p {padding-left:18px;}
.title__242__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     243 : 한줄 텍스트      */
.text__243__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-.03em; line-height:1.6em;
}
.text__243__ p a {color:#777777; text-decoration:none;}

/*     244 : 제목&내용 가로형      */
.text_horizontal__244__ .title__244__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__244__ .text__244__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__244__:after {content:''; display:block; clear:both;}
	.text_horizontal__244__ .title__244__ {float:left; margin:0; width:100px;}
	.text_horizontal__244__ .text__244__ {overflow:hidden;}
}

/*     245 : 제목&내용 가로형      */
.text_horizontal__245__ .title__245__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__245__ .text__245__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__245__:after {content:''; display:block; clear:both;}
	.text_horizontal__245__ .title__245__ {float:left; margin:0; width:100px;}
	.text_horizontal__245__ .text__245__ {overflow:hidden;}
}

/*     246 : 제목&내용 가로형      */
.text_horizontal__246__ .title__246__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__246__ .text__246__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__246__:after {content:''; display:block; clear:both;}
	.text_horizontal__246__ .title__246__ {float:left; margin:0; width:100px;}
	.text_horizontal__246__ .text__246__ {overflow:hidden;}
}

/*     247 : 제목&내용 가로형      */
.text_horizontal__247__ .title__247__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.text_horizontal__247__ .text__247__ {margin:0; padding:0; font-size:15px; color:#777777; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__247__:after {content:''; display:block; clear:both;}
	.text_horizontal__247__ .title__247__ {float:left; margin:0; width:100px;}
	.text_horizontal__247__ .text__247__ {overflow:hidden;}
}

/*     249 : 타이틀 텍스트      */
.title__249__ {font-size:0; }
.title__249__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__249__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__249__.style_top p {padding-top:10px;}
.title__249__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__249__.style_right p {padding-right:14px;}
.title__249__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__249__.style_bottom p {padding-bottom:12px;}
.title__249__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__249__.style_left p {padding-left:14px;}
.title__249__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__249__.style_circle1 p {padding-left:18px;}
.title__249__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__249__.style_circle2 p {padding-left:18px;}
.title__249__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

